Re: [gentoo-user] webkit-gtk build failure and masking confusion

2018-02-19 Thread allan gottlieb
On Mon, Feb 19 2018, Neil Bothwick wrote: > On Mon, 19 Feb 2018 11:05:37 -0700, the...@sys-concept.com wrote: > >> It is a good point. Why Gentoo developers marked or allow to mark >> gnucash-2.7 branch stable in portage when the developers >> https://www.gnucash.org/download.phtml did not mark

Re: [gentoo-user] webkit-gtk build failure and masking confusion

2018-02-18 Thread allan gottlieb
On Mon, Feb 19 2018, John Blinka wrote: > On Sun, Feb 18, 2018 at 10:40 AM allan gottlieb <gottl...@nyu.edu> wrote: > >> On Sun, Feb 18 2018, Mick wrote: >> >> > On Sunday, 18 February 2018 01:09:36 GMT allan gottlieb wrote: >> >> Specifically ex

Re: [gentoo-user] webkit-gtk build failure and masking confusion

2018-02-18 Thread allan gottlieb
On Sun, Feb 18 2018, Neil Bothwick wrote: > On Sun, 18 Feb 2018 08:51:35 +, Mick wrote: > >> > What I do in the meantime is >> > >> >emerge --update --pretend @world >> > >> > and then manually >> > >> >emerge -1 all packages mentioned except webkit-gtk >> > >> > I do a similar

Re: [gentoo-user] webkit-gtk build failure and masking confusion

2018-02-18 Thread allan gottlieb
On Sun, Feb 18 2018, Mick wrote: > On Sunday, 18 February 2018 01:09:36 GMT allan gottlieb wrote: > >> What I do in the meantime is >> >>emerge --update --pretend @world >> >> and then manually >> >>emerge -1 all packages mentioned e

Re: [gentoo-user] webkit-gtk build failure and masking confusion

2018-02-17 Thread allan gottlieb
On Sun, Feb 18 2018, Neil Bothwick wrote: > On Sat, 17 Feb 2018 18:20:26 -0500, John Blinka wrote: > >> > Your best bet is to keyword gnucash-2.7.4, which does use the up to >> > date webkit-gtk. >> >> Tried that and gnucash-2.7.4 (and dependencies) do build without any >> troubles. But

Re: [gentoo-user] webkit-gtk build failure and masking confusion

2018-02-17 Thread allan gottlieb
On Sat, Feb 17 2018, John Blinka wrote: > Hi, all, > > A recent update demanded that I rebuild webkit-gtk-2.4.11-r200. > Unfortunately I cannot get this package to rebuild. > > In my experience, this particular version of webkit-gtk has always > been a very fragile build. I've put way too much

Re: [gentoo-user] Re: Trouble using package.provided

2018-02-14 Thread allan gottlieb
On Wed, Feb 14 2018, Nikos Chantziaras wrote: > On 14/02/18 18:44, allan gottlieb wrote: >> I have never needed package.provided before so am probably doing it >> wrong. >> >> There are know bugs I am encountering with >> www-client/chromium-64.0.3282.140 and &

Re: [gentoo-user] Trouble using package.provided

2018-02-14 Thread allan gottlieb
On Wed, Feb 14 2018, Neil Bothwick wrote: > On Wed, 14 Feb 2018 13:28:28 -0500, allan gottlieb wrote: > >> Rather than facing that msg every emerge and possibly learning too well >> to ignore warnings, I adopted the third remedy and removed the >> package.provided files. &

Re: [gentoo-user] Trouble using package.provided

2018-02-14 Thread allan gottlieb
On Wed, Feb 14 2018, Arve Barsnes wrote: > On 14 February 2018 at 17:44, allan gottlieb <gottl...@nyu.edu> wrote: >> I have never needed package.provided before so am probably doing it >> wrong. >> >> Any help would be appreciated. > > The way I under

[gentoo-user] Trouble using package.provided

2018-02-14 Thread allan gottlieb
I have never needed package.provided before so am probably doing it wrong. There are know bugs I am encountering with www-client/chromium-64.0.3282.140 and net-libs/webkit-gtk-2.4.11-r200 Since each takes a while to build before failing, I would like to stop trying until there is progress on the

Re: [gentoo-user] "systemd sysv-utils blocker resolution"

2018-02-11 Thread allan gottlieb
On Sat, Feb 10 2018, Rich Freeman wrote: > On Sat, Feb 10, 2018 at 10:02 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> On Sat, Feb 10 2018, Rich Freeman wrote: >> >>> >>> Interesting. Does /sbin/reboot exist? >> >> gottlieb@E6430 ~ $ ls -l /sb

Re: [gentoo-user] Re: "systemd sysv-utils blocker resolution"

2018-02-10 Thread allan gottlieb
On Sun, Feb 11 2018, Nikos Chantziaras wrote: > On 11/02/18 02:16, allan gottlieb wrote: >> I have a question on this news item. >> >> I use systemd (gnome3) on a gentoo stable system. >> eix reports that sys-apps/systemd-236-r5 is installed >> >> B

Re: [gentoo-user] "systemd sysv-utils blocker resolution"

2018-02-10 Thread allan gottlieb
On Sat, Feb 10 2018, Rich Freeman wrote: > On Sat, Feb 10, 2018 at 7:16 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> I have a question on this news item. >> >> I use systemd (gnome3) on a gentoo stable system. >> eix reports that sys-apps/systemd-236-r5 is

[gentoo-user] "systemd sysv-utils blocker resolution"

2018-02-10 Thread allan gottlieb
I have a question on this news item. I use systemd (gnome3) on a gentoo stable system. eix reports that sys-apps/systemd-236-r5 is installed But euse -I sysv-utils reports no matching entries found Is something wrong? I do *not* have sys-apps/sysvinit, sys-apps/openrc, or

Re: [gentoo-user] preparing for the "systemd rootprefix migration"

2018-02-07 Thread allan gottlieb
On Wed, Feb 07 2018, Mike Gilbert wrote: > On Wed, Feb 7, 2018 at 3:28 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> I run a stable system using gnome3 and hence systemd, specifically >> systemd-236-r5. My bootloader is grub2. I do *not* have an EFI >> platform and

[gentoo-user] preparing for the "systemd rootprefix migration"

2018-02-07 Thread allan gottlieb
I run a stable system using gnome3 and hence systemd, specifically systemd-236-r5. My bootloader is grub2. I do *not* have an EFI platform and do *not* have an initramfs. I do *not* have a separate /usr filesystem. The news item says that, in preparation for the 237 release and the likely

Re: [gentoo-user] [OT] A little help for non-native English speakers

2018-02-02 Thread allan gottlieb
On Fri, Feb 02 2018, Grant Taylor wrote: > On 02/02/2018 01:03 AM, Neil Bothwick wrote: > >> But its a bad habit which I will never get into! > > Couldn't you have said "…habit that I…" in the fact that you were > referencing a specific habit, not just a generic place holder? > > If I'm

Re: [gentoo-user] Re: [OT] A little help for non-native English speakers

2018-02-01 Thread allan gottlieb
On Fri, Feb 02 2018, Peter Humphrey wrote: > I agree. You haven't consulted Fowler though, I see. (Drat! Where's my copy > when I need it?) He says the difference is whether we have a defining > clause. If what follows actually defines the subject of the sentence, use > "that". Otherwise it's

Re: [gentoo-user] chromium build failure

2018-01-31 Thread allan gottlieb
On Wed, Jan 31 2018, Canek Peláez Valdés wrote: > On Wed, Jan 31, 2018 at 1:29 PM, allan gottlieb <gottl...@nyu.edu> wrote: > [snip] >> I have two questions, one trivial, one hopefully easy. >> >> 1. (trivial) In your recipe did you mean "rsync", not "

Re: [gentoo-user] chromium build failure

2018-01-31 Thread allan gottlieb
On Wed, Jan 24 2018, Canek Peláez Valdés wrote: > On Wed, Jan 24, 2018 at 10:11 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> >> I ran the build failed twice, each time with MAKEOPTS="--jobs=1" and the >> build logs are essentially identical. After

Re: [gentoo-user] chromium build failure

2018-01-25 Thread allan gottlieb
On Thu, Jan 25 2018, Neil Bothwick wrote: > On Wed, 24 Jan 2018 22:29:59 -0600, Canek Peláez Valdés wrote: > >> > I have two laptops with *very* similar gentoo distributions. The >> > newer machine had a successful build first try. The second older (4 >> > years) machine had both failures.

[gentoo-user] chromium build failure

2018-01-24 Thread allan gottlieb
I ran the build failed twice, each time with MAKEOPTS="--jobs=1" and the build logs are essentially identical. After about 12 hours compiling and 36MB of build.log, the error shown below occurs I have two laptops with *very* similar gentoo distributions. The newer machine had a successful build

Re: [gentoo-user] Re: LINGUAS make.conf variable being ignored?

2018-01-06 Thread allan gottlieb
On Sat, Jan 06 2018, Neil Bothwick wrote: > On Sat, 06 Jan 2018 16:00:14 +, Peter Humphrey wrote: > >> I object to that (not you, Neil, some dev or other). I live in England; >> I speak English. People who live in America speak their own version of >> it, adapted from the original. > >

Re: [gentoo-user] emerge -e and --resume

2018-01-06 Thread allan gottlieb
On Fri, Jan 05 2018, Daniel Frey wrote: > On 01/05/18 18:50, allan gottlieb wrote: >> On Fri, Jan 05 2018, Daniel Frey wrote: >> >>> On 01/05/18 13:15, Neil Bothwick wrote: >>>> On Fri, 05 Jan 2018 13:00:20 -0500, allan gottlieb wrote: >>>>

Re: [gentoo-user] emerge -e and --resume

2018-01-05 Thread allan gottlieb
On Fri, Jan 05 2018, Daniel Frey wrote: > On 01/05/18 13:15, Neil Bothwick wrote: >> On Fri, 05 Jan 2018 13:00:20 -0500, allan gottlieb wrote: >> >>> I am finally moving my production machine the the 17.0 profile. >>> Currently running is >>> >>>

Re: [gentoo-user] emerge -e and --resume

2018-01-05 Thread allan gottlieb
On Fri, Jan 05 2018, Neil Bothwick wrote: > On Fri, 05 Jan 2018 13:00:20 -0500, allan gottlieb wrote: > >> I am finally moving my production machine the the 17.0 profile. >> Currently running is >> >> emerge -e --keep-going @world >> >> So far

[gentoo-user] emerge -e and --resume

2018-01-05 Thread allan gottlieb
I am finally moving my production machine the the 17.0 profile. Currently running is emerge -e --keep-going @world So far there is one failure (libcryptui, the fix is easy). Am I correct that when the above emerge completes, I should run simply emerge --resume Thanks, allan PS in

Re: [gentoo-user] Re: Is gnome becoming obligatory?

2017-12-12 Thread allan gottlieb
On Mon, Dec 11 2017, Jorge Almeida wrote: > On Sun, Dec 10, 2017 at 7:31 PM, Canek Peláez Valdés wrote: >> >> Just my two cents. I will not answer any reply to my little contribution to >> this thread; > > Good. I can't remember any intervention from you that I would miss.

Re: [gentoo-user] Again, emerge -e @world related questions...

2017-12-04 Thread allan gottlieb
On Mon, Dec 04 2017, Alan McKinnon wrote: > On 04/12/2017 17:35, allan gottlieb wrote: >> On Mon, Dec 04 2017, Bill Kenworthy wrote: >> >>> On 04/12/17 17:49, John Covici wrote: >>>> On Mon, 04 Dec 2017 04:26:09 -0500, >>>> Neil Bothwick wrote: &

Re: [gentoo-user] Again, emerge -e @world related questions...

2017-12-04 Thread allan gottlieb
On Mon, Dec 04 2017, Bill Kenworthy wrote: > On 04/12/17 17:49, John Covici wrote: >> On Mon, 04 Dec 2017 04:26:09 -0500, >> Neil Bothwick wrote: >>> >>> [1 ] > > Your system is somewhat broken I think. You need to look at each > package and resolve the problem - possibly stray entries in one

Re: [gentoo-user] problem emerging new stable python

2017-11-29 Thread allan gottlieb
On Thu, Nov 30 2017, Marc Joliet wrote: > Am Mittwoch, 29. November 2017, 22:29:59 CET schrieb allan gottlieb: >> On Wed, Nov 29 2017, Alan McKinnon wrote: > [...] >> >> Both 6430 and 7450 have the following content in >> >> /etc/portage/package.use/systemd-cr

Re: [gentoo-user] problem emerging new stable python

2017-11-29 Thread allan gottlieb
On Wed, Nov 29 2017, Alan McKinnon wrote: > On 29/11/2017 21:48, allan gottlieb wrote: >> I have two systems that are close in both hardware and software. >> >> Today I did eix-sync on each followed by >> emerge --update --changed-use --with-bdeps=y @world >>

[gentoo-user] problem emerging new stable python

2017-11-29 Thread allan gottlieb
I have two systems that are close in both hardware and software. Today I did eix-sync on each followed by emerge --update --changed-use --with-bdeps=y @world On one system (dell 6430) I was presented with many packages to merge python-3.5.4 [ebuild NS] many to reinstall [ebuild R] This

Re: [gentoo-user] Re: emerge firefox-52.4.0 compile failure

2017-10-08 Thread allan gottlieb
On Mon, Oct 09 2017, Grant Edwards wrote: > On 2017-10-09, Grant Edwards wrote: >> On 2017-10-09, R0b0t1 wrote: >> >>> In this case the namespace of the missing declaration is inside >>> Mozilla's, e.g. it is part of Firefox or a closely bundled

Re: [gentoo-user] scary (?) situation with binutils

2017-09-20 Thread allan gottlieb
On Mon, Sep 18 2017, allan gottlieb wrote: > On Mon, Sep 18 2017, Andreas K. Huettel wrote: > >> No need to do anything complicated. Just run >> >> emerge --depclean --ask >> >> and have it remove outdated binutils versions (it will keep the current one,

Re: [gentoo-user] scary (?) situation with binutils

2017-09-18 Thread allan gottlieb
On Mon, Sep 18 2017, Andreas K. Huettel wrote: > No need to do anything complicated. Just run > > emerge --depclean --ask > > and have it remove outdated binutils versions (it will keep the current one, > and also then select it for usage automatically). > > Then all these problems are gone...

[gentoo-user] scary (?) situation with binutils

2017-09-16 Thread allan gottlieb
I am one of the users experiencing the infinite rebuild of binutils bug. Today it took a turn I find worrisome To summarize for months now after every emerge I get !!! existing preserved libs: >>> package: sys-libs/binutils-libs-2.28.1 * - /usr/lib64/libbfd-2.25.1.so *

Re: [gentoo-user] wireless software config problem

2017-09-12 Thread allan gottlieb
On Thu, Sep 07 2017, allan gottlieb wrote: > On Thu, Sep 07 2017, Canek Peláez Valdés wrote: > >> On Wed, Sep 6, 2017 at 6:31 PM, allan gottlieb <gottl...@nyu.edu> wrote: >>> >>> My system runs gnome3/systemd. I use NetworkManager, which is mostly >>&

Re: [gentoo-user] wireless software config problem

2017-09-07 Thread allan gottlieb
On Thu, Sep 07 2017, Canek Peláez Valdés wrote: > On Wed, Sep 6, 2017 at 6:31 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> >> My system runs gnome3/systemd. I use NetworkManager, which is mostly >> working fine. >> >> At work the desired network is

Re: [gentoo-user] wireless software config problem

2017-09-06 Thread allan gottlieb
On Wed, Sep 06 2017, Mick wrote: > On Wednesday, 6 September 2017 22:29:29 BST allan gottlieb wrote: >> On Wed, Sep 06 2017, Alan McKinnon wrote: >> > On 06/09/2017 18:31, allan gottlieb wrote: >> >> My system runs gnome3/systemd. I use NetworkManager, whic

Re: [gentoo-user] wireless software config problem

2017-09-06 Thread allan gottlieb
On Wed, Sep 06 2017, Alan McKinnon wrote: > On 06/09/2017 18:31, allan gottlieb wrote: >> My system runs gnome3/systemd. I use NetworkManager, which is mostly >> working fine. >> >> At work the desired network is named "nyu". The sysadmins say I ne

[gentoo-user] wireless software config problem

2017-09-06 Thread allan gottlieb
My system runs gnome3/systemd. I use NetworkManager, which is mostly working fine. At work the desired network is named "nyu". The sysadmins say I need to change at least one security parameter. When I open the gui it shows the network configuration parameters (by clicking the gear) and lets

Re: [gentoo-user] initial compile time

2017-08-28 Thread allan gottlieb
On Mon, Aug 28 2017, Rich Freeman wrote: > On Mon, Aug 28, 2017 at 2:37 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> On Mon, Aug 28 2017, Alan McKinnon wrote: >> >>> I forgot to mention there are things that /significantly/ improve >>> compile tim

Re: [gentoo-user] initial compile time

2017-08-28 Thread allan gottlieb
On Mon, Aug 28 2017, Alan McKinnon wrote: > I forgot to mention there are things that /significantly/ improve > compile times. Top of the list is /var/tmp/portage on tmpfs. Does this mean that, if the build fails, you build again not on tmpfs so as to capture build.log? thanks, allan

Re: [gentoo-user] Re: ruby 22

2017-08-21 Thread allan gottlieb
On Mon, Aug 21 2017, Alec Ten Harmsel wrote: > On 08/21/2017 10:13 AM, allan gottlieb wrote: >> >> I issued emerge --pretend --verbose --depclean =ruby-2.1.9 >> and the response was >> >> dev-lang/ruby >> selected: 2.1.9 >> protected: no

Re: [gentoo-user] Re: ruby 22

2017-08-21 Thread allan gottlieb
On Mon, Aug 21 2017, Hans de Graaff wrote: > On Sun, 20 Aug 2017 08:26:49 -0600, Alec Ten Harmsel wrote: > >> I don't believe that will be enough. You should update RUBY_TARGETS in >> /etc/portage/make.conf if you have it set. If you don't have it set and >> are still getting this error, that's a

Re: [gentoo-user] ruby 22

2017-08-20 Thread allan gottlieb
On Sun, Aug 20 2017, Alec Ten Harmsel wrote: > On 08/20/2017 08:19 AM, allan gottlieb wrote: >> I am currently running ruby21 (ruby-2.1.9). >> All such versions of ruby are masked so this is clearly a mistake >> on my part. I was alerted to this error by dev-ruby/rdoc-4.2.

[gentoo-user] ruby 22

2017-08-20 Thread allan gottlieb
I am currently running ruby21 (ruby-2.1.9). All such versions of ruby are masked so this is clearly a mistake on my part. I was alerted to this error by dev-ruby/rdoc-4.2.0 failing to build on today's emerge --update @world After I do eselect ruby set ruby22 can I simply emerge --update

Re: [gentoo-user] Re: upgrading to gcc-5 (on x86_64-pc-linux-gnu)

2017-08-10 Thread allan gottlieb
On Tue, Aug 08 2017, Neil Bothwick wrote: > On Tue, 08 Aug 2017 16:38:34 -0400, allan gottlieb wrote: > >> So you propose >> >> # gcc-config x86_64-pc-linux-gnu-5.4.0 >> # revdep-rebuild --library 'libstdc++.so.6' -- --exclude gcc >> # eme

Re: [gentoo-user] Re: upgrading to gcc-5 (on x86_64-pc-linux-gnu)

2017-08-08 Thread allan gottlieb
On Tue, Aug 08 2017, Nikos Chantziaras wrote: > On 08/08/17 18:13, allan gottlieb wrote: >> gcc-config -l reports >> [1] x86_64-pc-linux-gnu-4.9.3 >> [2] x86_64-pc-linux-gnu-4.9.4 * >> [3] x86_64-pc-linux-gnu-5.4.0 >> >> The news item from 2015-

Re: [gentoo-user] upgrading to gcc-5 (on x86_64-pc-linux-gnu)

2017-08-08 Thread allan gottlieb
On Tue, Aug 08 2017, John Blinka wrote: >> Is that the entire procedure needed? > > That's what I did a while back. Nothing broke as a result. > > John Thank you john (and todd). I will give it a go. allan

[gentoo-user] upgrading to gcc-5 (on x86_64-pc-linux-gnu)

2017-08-08 Thread allan gottlieb
gcc-config -l reports [1] x86_64-pc-linux-gnu-4.9.3 [2] x86_64-pc-linux-gnu-4.9.4 * [3] x86_64-pc-linux-gnu-5.4.0 The news item from 2015-10-22 suggests (I have gentoolkit-0.3.3) # revdep-rebuild --library 'libstdc++.so.6' -- --exclude gcc Is that the entire procedure needed? In

[gentoo-user] upgrading to gcc-f (was: chromium 60 build failure)

2017-08-06 Thread allan gottlieb
On Mon, Jul 31 2017, Mateusz Lenik wrote: > On Mon, Jul 31, 2017 at 08:02:34PM +, Grant Edwards wrote: >> ../../third_party/vulkan-validation-layers/src/loader/debug_report.c:50:5: >> note: use option -std=c99, -std=gnu99, -std=c11 or -std=gnu11 to >> compile your code >>

Re: [gentoo-user] emerge update problem with blocking packages

2017-06-14 Thread allan gottlieb
On Tue, Jun 13 2017, Quico Jurado wrote: > Hello list! > > I'm trying to update @world, and I'm getting a problem with blocking > packages which I'm not sure if I understand. It looks like a circular > blocking problem, but not sure. > > Here's what emerge is telling me: > > [ebuild U ]

Re: [gentoo-user] Re: local file containing a web site

2017-06-13 Thread allan gottlieb
On Tue, Jun 13 2017, Neil Bothwick wrote: > On Mon, 12 Jun 2017 23:37:22 -0400, allan gottlieb wrote: > >> On Sun, Jun 11 2017, Kai Krakow wrote: >> >> > Am Sat, 10 Jun 2017 12:12:09 -0400 >> > schrieb allan gottlieb <gottl...@nyu.edu>: >> >

Re: [gentoo-user] Re: local file containing a web site

2017-06-13 Thread allan gottlieb
On Tue, Jun 13 2017, J. Roeleveld wrote: > On June 13, 2017 5:37:22 AM GMT+02:00, allan gottlieb <gottl...@nyu.edu> > wrote: >>On Sun, Jun 11 2017, Kai Krakow wrote: >> >>> Am Sat, 10 Jun 2017 12:12:09 -0400 >>> schrieb allan gottlieb <

Re: [gentoo-user] local file containing a web site

2017-06-13 Thread allan gottlieb
On Tue, Jun 13 2017, Dale wrote: > allan gottlieb wrote: >> On Sat, Jun 10 2017, Dale wrote: >> >>> allan gottlieb wrote: >>>> I was interviewed and the material was put on a website >>>> (news.mit.edu/2017/reflections-puzzle-keeper-all

Re: [gentoo-user] Re: local file containing a web site

2017-06-12 Thread allan gottlieb
On Sun, Jun 11 2017, Kai Krakow wrote: > Am Sat, 10 Jun 2017 12:12:09 -0400 > schrieb allan gottlieb <gottl...@nyu.edu>: > >> I was interviewed and the material was put on a website >> (news.mit.edu/2017/reflections-puzzle-keeper-allan-gottlieb-0608). >> >

Re: [gentoo-user] local file containing a web site

2017-06-12 Thread allan gottlieb
On Sat, Jun 10 2017, Walter Dnes wrote: > On Sat, Jun 10, 2017 at 12:12:09PM -0400, allan gottlieb wrote >> I was interviewed and the material was put on a website >> (news.mit.edu/2017/reflections-puzzle-keeper-allan-gottlieb-0608). >> >> For someone to vi

Re: [gentoo-user] local file containing a web site

2017-06-12 Thread allan gottlieb
On Sun, Jun 11 2017, Bill Kenworthy wrote: > On 11/06/17 00:12, allan gottlieb wrote: >> I was interviewed and the material was put on a website >> (news.mit.edu/2017/reflections-puzzle-keeper-allan-gottlieb-0608). >> >> For someone to view this they need that >&

Re: [gentoo-user] local file containing a web site

2017-06-12 Thread allan gottlieb
On Sat, Jun 10 2017, Dale wrote: > allan gottlieb wrote: >> I was interviewed and the material was put on a website >> (news.mit.edu/2017/reflections-puzzle-keeper-allan-gottlieb-0608). >> >> For someone to view this they need that >> 1. They are on th

[gentoo-user] local file containing a web site

2017-06-10 Thread allan gottlieb
I was interviewed and the material was put on a website (news.mit.edu/2017/reflections-puzzle-keeper-allan-gottlieb-0608). For someone to view this they need that 1. They are on the net. 2. MIT has not removed it. I would like to produce a file containing what is seen when viewing that web

Re: [gentoo-user] Re: new hi-res display won't work at top res

2017-05-29 Thread allan gottlieb
On Mon, May 29 2017, mp wrote: > allan gottlieb wrote: > >> Dell latitude E7450 with intel 915 graphics, gnome 3, systemd. >> >> lspci: >> VGA compatible controller: Intel Corporation HD Graphics 5500 >> (rev 09) > > I think i965 is the better driv

Re: [gentoo-user] new hi-res display won't work at top res

2017-05-29 Thread allan gottlieb
On Mon, May 29 2017, Canek Peláez Valdés wrote: > On Fri, May 19, 2017 at 10:58 AM, allan gottlieb <gottl...@nyu.edu> wrote: > >> Dell latitude E7450 with intel 915 graphics, gnome 3, systemd. >> >> lspci: >> VGA compatible controller: Intel Corporation HD

Re: [gentoo-user] broadcom-sta for my wireless card

2017-05-24 Thread allan gottlieb
On Wed, May 24 2017, Neil Bothwick wrote: > On Wed, 24 May 2017 12:38:29 -0700, Daniel Frey wrote: > >> You can use `eselect kernel set` to change this symlink. In my case, >> using `eselect kernel set 2` will change it to 4.9.16. In your case, >> list the installed kernels and set it to the new

Re: [gentoo-user] broadcom-sta for my wireless card

2017-05-24 Thread allan gottlieb
On Wed, May 24 2017, Daniel Frey wrote: > On 05/24/2017 11:10 AM, allan gottlieb wrote: >> My older laptop needs broadcom-sta. Back when I bought and setup the >> laptop (kernel 3.18.12), I emerged broadcom-sta and wireless worked. >> >> Now I am upgrading to kerne

[gentoo-user] broadcom-sta for my wireless card

2017-05-24 Thread allan gottlieb
My older laptop needs broadcom-sta. Back when I bought and setup the laptop (kernel 3.18.12), I emerged broadcom-sta and wireless worked. Now I am upgrading to kernel 4.9.16. The kernel boots but no wireless. In /lib/modules/3.18.12-gentoo-3 I have net/wireless/wl.ko. In

Re: [gentoo-user] etiquette on bgo

2017-05-24 Thread allan gottlieb
On Wed, May 24 2017, allan gottlieb wrote: > I am an emacs user patiently awaiting the stabilization of version 25.1 > on x86. I understand that I can install the testing version. > > On 10 feb Ulrich Müller (gentoo-dev) wrote in bug 608192 (a > stabilization bug) >

[gentoo-user] etiquette on bgo

2017-05-24 Thread allan gottlieb
I am an emacs user patiently awaiting the stabilization of version 25.1 on x86. I understand that I can install the testing version. On 10 feb Ulrich Müller (gentoo-dev) wrote in bug 608192 (a stabilization bug) Arch teams, please proceed On 23 feb arm ppc ppc64 went stable On Since then

[gentoo-user] new hi-res display won't work at top res

2017-05-19 Thread allan gottlieb
Dell latitude E7450 with intel 915 graphics, gnome 3, systemd. lspci: VGA compatible controller: Intel Corporation HD Graphics 5500 (rev 09) I just bought a new dell 34" curved monitor (U3417). It's max res is 3440X2560, but at that res it complains that no signal is coming. It works fine at

Re: [gentoo-user] scanning with HP DJ

2017-05-07 Thread allan gottlieb
On Sun, May 07 2017, Philip Webb wrote: > 170506 allan gottlieb wrote: >> On Sat, May 06 2017, Philip Webb wrote: >>> I have an HP printer, which also copies & can scan, >>> but it isn't supported by Sane-backends & would require much work. >> Do you have

Re: [gentoo-user] scanning using the sheet feeder (HP 8600 + xsane)

2017-05-07 Thread allan gottlieb
On Sun, May 07 2017, Neil Bothwick wrote: > On Sat, 06 May 2017 19:22:50 -0400, allan gottlieb wrote: > >> I received many helpful replies, each of which recommend a tool other >> than sane. Is the point that sane can't use the document feeder or just >> that you pre

Re: [gentoo-user] scanning using the sheet feeder (HP 8600 + xsane)

2017-05-06 Thread allan gottlieb
On Sat, May 06 2017, Adam Carter wrote: >> >> I received many helpful replies, each of which recommend a tool other >> than sane. Is the point that sane can't use the document feeder or just >> that you prefer (or simply have used) other tools. >> > $ qfile /usr/bin/scanimage >

Re: [gentoo-user] new scanner : how to activate for Gentoo : further thoughts

2017-05-06 Thread allan gottlieb
On Sat, May 06 2017, Philip Webb wrote: > 170506 Mick wrote: >> On Friday 05 May 2017 19:27:47 Philip Webb wrote: >>> There is a pkg media-gfx/iscan-plugin-gt-x820 for a V600 : >>> I could take the V550 back & exchange it for a V600 >>> & try to install Iscan + data + that plugin. >> If you are

Re: [gentoo-user] scanning using the sheet feeder (HP 8600 + xsane)

2017-05-06 Thread allan gottlieb
On Fri, May 05 2017, allan gottlieb wrote: > I have an hp 8600 all-in-one and use net-print/hplip. > Printing is fine. > > I use xsane for scanning, which also works well ... > > ... except I can't figure out how to use the sheet feeder for multipage > scanning. > > I c

[gentoo-user] scanning using the sheet feeder (HP 8600 + xsane)

2017-05-05 Thread allan gottlieb
I have an hp 8600 all-in-one and use net-print/hplip. Printing is fine. I use xsane for scanning, which also works well ... ... except I can't figure out how to use the sheet feeder for multipage scanning. I can select multipage and can the scan each page singly and hit "save multipage file".

Re: [gentoo-user] trusting perl-cleaner

2017-04-16 Thread allan gottlieb
On Sun, Apr 16 2017, Alan McKinnon wrote: > On 17/04/2017 01:07, allan gottlieb wrote: >> Am I correct in believing that when perl-cleaner --all, at the end of a >> run, asserts >> >>* It seems like perl-cleaner had to rebuild some packages. >>* &

[gentoo-user] trusting perl-cleaner

2017-04-16 Thread allan gottlieb
Am I correct in believing that when perl-cleaner --all, at the end of a run, asserts * It seems like perl-cleaner had to rebuild some packages. * * The following files remain. These were either installed by hand * or edited. *

Re: [gentoo-user] Re: some capital B blockers in world update

2017-03-16 Thread allan gottlieb
On Wed, Mar 15 2017, Kai Krakow wrote: > Am Tue, 14 Mar 2017 13:00:17 -0400 > schrieb allan gottlieb <gottl...@nyu.edu>: > >> On Tue, Mar 14 2017, Alan McKinnon wrote: >> >> > On 14/03/2017 16:43, allan gottlieb wrote: >> >> I update roughly

Re: [gentoo-user] some capital B blockers in world update

2017-03-14 Thread allan gottlieb
On Tue, Mar 14 2017, Alan McKinnon wrote: > On 14/03/2017 16:43, allan gottlieb wrote: >> I update roughly twice a week. On one machine (full output below) I was >> told that libinput and evdev are blocking xorg-drivers >> >> [blocks B ] > ("> x1

[gentoo-user] some capital B blockers in world update

2017-03-14 Thread allan gottlieb
I update roughly twice a week. On one machine (full output below) I was told that libinput and evdev are blocking xorg-drivers [blocks B ]

Re: [gentoo-user] new wireless router

2017-02-09 Thread allan gottlieb
On Wed, Feb 08 2017, the...@sys-concept.com wrote: > On 02/08/2017 07:42 PM, allan gottlieb wrote: >> On Wed, Feb 08 2017, allan gottlieb wrote: >> >>> Our old Linksys wireless router is starting to hang more frequently. It >>> always comes back by cycling t

Re: [gentoo-user] new wireless router

2017-02-08 Thread allan gottlieb
On Wed, Feb 08 2017, allan gottlieb wrote: > Our old Linksys wireless router is starting to hang more frequently. It > always comes back by cycling the power, but it is probably time to > upgrade. > > I am looking at the Linksys EA6900 AC1900 Samar Wi-Fi dual-band router. > It

[gentoo-user] new wireless router

2017-02-08 Thread allan gottlieb
Our old Linksys wireless router is starting to hang more frequently. It always comes back by cycling the power, but it is probably time to upgrade. I am looking at the Linksys EA6900 AC1900 Samar Wi-Fi dual-band router. It is wireless-AC so will be big speed improvement over our wireless G. We

Re: [gentoo-user] preserved rebuild failure with python

2016-12-07 Thread allan gottlieb
On Wed, Dec 07 2016, Mike Gilbert wrote: > On Wed, Dec 7, 2016 at 12:30 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> On Wed, Dec 07 2016, Neil Bothwick wrote: >> >>> On Wed, 07 Dec 2016 10:54:59 -0500, allan gottlieb wrote: >>> >>>> >

Re: [gentoo-user] preserved rebuild failure with python

2016-12-07 Thread allan gottlieb
On Wed, Dec 07 2016, Neil Bothwick wrote: > On Wed, 07 Dec 2016 10:54:59 -0500, allan gottlieb wrote: > >> >>emerge: there are no ebuilds to satisfy "dev-lang/python:3.3". >> >>(dependency required by "@preserved-rebuild" [argument])

Re: [gentoo-user] preserved rebuild failure with python

2016-12-07 Thread allan gottlieb
On Wed, Dec 07 2016, Neil Bothwick wrote: > On Wed, 07 Dec 2016 10:11:56 -0500, allan gottlieb wrote: > >>emerge: there are no ebuilds to satisfy "dev-lang/python:3.3". >>(dependency required by "@preserved-rebuild" [argument]) > > Does "

Re: [gentoo-user] preserved rebuild failure with python

2016-12-07 Thread allan gottlieb
On Wed, Dec 07 2016, Dale wrote: > allan gottlieb wrote: >> On Tue, Dec 06 2016, Adam Carter wrote: >> >>> On Wed, Dec 7, 2016 at 1:37 PM, allan gottlieb <gottl...@nyu.edu> wrote: >>> >>>> I can't complete an emerge @preserved-rebuild due to th

Re: [gentoo-user] preserved rebuild failure with python

2016-12-07 Thread allan gottlieb
On Tue, Dec 06 2016, Adam Carter wrote: > Also, what's your $PYTHON_TARGETS ? emerge --info includes PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7 python3_4" which looks right to me. thanks, allan

Re: [gentoo-user] preserved rebuild failure with python

2016-12-07 Thread allan gottlieb
On Tue, Dec 06 2016, Adam Carter wrote: > On Wed, Dec 7, 2016 at 1:37 PM, allan gottlieb <gottl...@nyu.edu> wrote: > >> I can't complete an emerge @preserved-rebuild due to the lack of >> python3.3. >> >> However, I read the news article and have set the

[gentoo-user] preserved rebuild failure with python

2016-12-06 Thread allan gottlieb
I can't complete an emerge @preserved-rebuild due to the lack of python3.3. However, I read the news article and have set the python3 interpreter to python3.4 allan ~ # eselect python list --python3 Available Python 3 interpreters: [1] python3.3 [2] python3.4 * allan ~ #

[gentoo-user] trouble starting gnome-terminal (SOLVED)

2016-10-02 Thread allan gottlieb
On Thu, Sep 29 2016, allan gottlieb wrote: > I run systemd if that is relevant. All commands below were run > as ordinary user "gottlieb" (I know the sudo runs the stated command as > root) > > On one machine (named E6430) running gnome-terminal is problematic. &

[gentoo-user] trouble starting gnome-terminal

2016-09-29 Thread allan gottlieb
I run systemd if that is relevant. All commands below were run as ordinary user "gottlieb" (I know the sudo runs the stated command as root) On one machine (named E6430) running gnome-terminal is problematic. If I log via the gnome graphical login screen I cannot start a gnome termi

Re: [gentoo-user] no sound through headphones (now works)

2016-07-20 Thread allan gottlieb
I cannot explain the following. I was about the try the last suggestions (use kill -9; load more sound modules) when I, just for fun, retried alsamixer. I did the usual unmute everything and it somehow just worked. I did nothing new and would not be surprised if, during the next flight, the

Re: [gentoo-user] no sound through headphones (still bad)

2016-07-17 Thread allan gottlieb
On Sat, Jul 16 2016, Alec Ten Harmsel wrote: > On Sat, Jul 16, 2016 at 04:17:04PM -0400, allan gottlieb wrote: >> >> To answer Alec's questions this is a 3.5mm jack. Nothing new in dmesg. >> sudo lspci | grep -i audio shows >> 00:03.0 Audio device: Intel Co

Re: [gentoo-user] no sound through headphones (still bad)

2016-07-16 Thread allan gottlieb
On Sat, Jul 16 2016, Ian Bloss wrote: > On Sat, Jul 16, 2016 at 8:25 AM allan gottlieb <gottl...@nyu.edu> wrote: > >> Hardware: Dell Latitude E7450 laptop >> >> Gentoo essentially all stable >> Gnome / Systemd >> >> When I play a movie using tote

[gentoo-user] no sound through headphones (still bad)

2016-07-16 Thread allan gottlieb
Hardware: Dell Latitude E7450 laptop Gentoo essentially all stable Gnome / Systemd When I play a movie using totem it sounds fine if no headphones are plugged it. No sound at all with headphones. I tried a few, one with a microphone several without. The gnome sound settings gui recognizes

Re: [gentoo-user] no sound through headphones (OK through speakers)

2016-07-13 Thread allan gottlieb
On Wed, Jul 13 2016, wabe wrote: > allan gottlieb <gottl...@nyu.edu> wrote: > >> On Wed, Jul 13 2016, wabe wrote: >> >> > allan gottlieb <gottl...@nyu.edu> wrote: >> > >> >> On Wed, Jul 13 2016, Canek Peláez Valdés wrote: >&

Re: [gentoo-user] no sound through headphones (OK through speakers)

2016-07-13 Thread allan gottlieb
On Wed, Jul 13 2016, wabe wrote: > allan gottlieb <gottl...@nyu.edu> wrote: > >> On Wed, Jul 13 2016, Canek Peláez Valdés wrote: >> >> > On Wed, Jul 13, 2016 at 12:55 PM, allan gottlieb <gottl...@nyu.edu> >> > wrote: >> >> Hardware: D

Re: [gentoo-user] no sound through headphones (OK through speakers)

2016-07-13 Thread allan gottlieb
On Wed, Jul 13 2016, Canek Peláez Valdés wrote: > On Wed, Jul 13, 2016 at 12:55 PM, allan gottlieb <gottl...@nyu.edu> wrote: >> Hardware: Dell Latitude E7450 laptop >> >> Gentoo essentially all stable >> Gnome / Systemd >> >> When I play a movi

  1   2   3   4   5   6   7   8   9   10   >